/*====DEVELOPED BY QAYAM=======URL: http://www.candcinfotech.com/=========*/ 



@font-face {

    font-family: 'dense';

    src: url('/wp-content/themes/brophysbodyandmind/fonts/dense-regular-webfont.eot');

    src: url('/wp-content/themes/brophysbodyandmind/fonts/dense-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('/wp-content/themes/brophysbodyandmind/fonts/dense-regular-webfont.woff2') format('woff2'),

         url('/wp-content/themes/brophysbodyandmind/fonts/dense-regular-webfont.woff') format('woff'),

         url('/wp-content/themes/brophysbodyandmind/fonts/dense-regular-webfont.ttf') format('truetype'),

         url('/wp-content/themes/brophysbodyandmind/fonts/dense-regular-webfont.svg#denseregular') format('svg');

    font-weight: normal;

    font-style: normal;



}

span.accesskey {

    text-decoration: none;

}

.accessibility, hr {

    left: -999em;

    position: absolute;

    top: -999em;

}

dfn {

    display: inline;

    height: 0;

    left: -1000px;

    overflow: hidden;

    position: absolute;

    top: -1000px;

    width: 0;

}

a.external span {

    left: -5000px;

    position: absolute;

    width: 4000px;

}

a.external {

    padding: 0 12px 0 0;

}

a.external:link {

    background: url("images/external.gif") no-repeat scroll 100% -100px rgba(0, 0, 0, 0);

    color: #18507c;

}

a.external:visited {

    background: url("images/external.gif") no-repeat scroll 100% -100px rgba(0, 0, 0, 0);

    color: #18507c;

}

a.external:hover {

    background-attachment: scroll;

    background-clip: border-box;

    background-color: inherit;

    background-image: url("images/external.gif");

    background-origin: padding-box;

    background-position: 100% 0;

    background-repeat: no-repeat;

    background-size: auto auto;

    color: #18507c;

}

.clearfix:after {

    clear: both;

    content: ".";

    display: block;

    height: 0;

    visibility: hidden;

}



.menu-top-menu-container {

margin:0px auto;

padding:0px;

width:930px;

}



.clear {

    clear: both;

    height: 0;

    visibility: hidden;

    width: 90%;

}

#main .clear {

    clear: right;

    height: 0;

    visibility: hidden;

    width: 90%;

}

* html > body .clearfix {

    display: inline-block;

    width: 100%;

}

* html .clear {

    clear: right;

    height: 1%;

    width: 90%;

}

html {

    height: 100%;

}

body {

    background-attachment: fixed;

    background-color: #ebebe9;

    background-image: url(images/bkg.jpg);

    background-position: center top;

    background-repeat: no-repeat;

    color: #000;

    font-family: "Open Sans",sans-serif;

    font-size: 13px;

    font-weight: 400;

    height: 100%;

    line-height: 1.4em;

    margin: 0;

    padding: 0;

}

a {

    color: #ec008c;

    transition-duration: 0.5s;

}

a:hover {

    color: #000000;

    transition-duration: 0.5s;

}

img {

    border: 0 none;

}

.dotted-line-horizontal {

    background-image: url(images/dotted_line_h.gif);

    background-position: center center;

    background-repeat: repeat-x;

}

.dotted-line-vertical {

    background-image: url(images/dotted_line_v.gif);

    background-position: center center;

    background-repeat: repeat-y;

}

h1 {

    clear: both;

    color: #000;

    display: block;

    font-size: 34px;

    font-weight: normal;

    line-height: 1.5em;

    margin-top: 0;

}

h2 {

    clear: both;

    color: #000;

    display: block;

    font-size: 22px;

    font-weight: normal;

    line-height: 1.5em;

    margin: 0 0 10px;

}

h3 {

    clear: both;

    color: #ea0d77;

    display: block;

    font-size: 16px;

    font-weight: bold;

    line-height: 1.5em;

}

h3 strong {

    color: #000;

    display: block;

}

.image-border {

    border: 4px solid #e7e7e7;

}

.image-float-left {

    float: left;

    margin-bottom: 14px;

    margin-right: 20px;

}

.image-float-right {

    float: right;

    margin-bottom: 14px;

    margin-left: 20px;

}

#outer-wrapper {

    min-height: 100%;

    position: relative;

}

#main-wrapper {

    margin: 0 auto;

    padding: 10px;

    width: 980px;

}

#header-wrapper {

    display: block;

    height: 175px;

    margin: 0 auto;

    position: relative;

    width: 100%;

    z-index: 1000;

}

#logo-block {

    left: 372px;

    position: absolute;

    top: 30px;

    z-index: 1;

}

#logo-block img {

    width: 240px;

}

#menu-block {

    height: 30px;

    left: 0;

    padding-top: 6px;

    position: absolute;

    text-align: left;

    top: 126px;

    width: 100%;

    z-index: 1;

}

#number-block {

    height: 110px;

    line-height: 16px;

    position: absolute;

    right: 0;

    text-align: right;

    top: 20px;

    width: 267px;

    z-index: 1;

}

#number-block p {

    margin: 0;

}

#number-block a {

    color: #000;

    text-decoration: none;

}

#number-block a:hover {

    color: #ec008c;

}

#number-block .phone-number {

    font-size: 26px;

}

#number-block .phone-number img {

    vertical-align: middle;

}

#main-content-wrapper {

    display: block;

    margin-bottom:10px;

}

#main-banner-wrapper {

    margin: 0 auto 20px;

    width: 100%;

}

#main-banner-wrapper img{ width:100%; height:auto;}

#content-wrapper {

    background-image: url(images/content_bkg.png);

    background-repeat: repeat;

    margin: 0 auto;

    min-height: 240px;

    overflow: hidden;

    padding: 20px;

	box-shadow: 0 0 5px #000000;

}

#content-wrapper #left-col {

    border-right: 1px solid #fff;

    float: left;

    margin-right: 20px;

    min-height: 300px;

    padding-right: 20px;

    width: 48%;

}

.low {

    clear: both;

    padding-top: 30px;

}

.con:nth-child(3) input[type="text"] {

    width: 200px !important;

    text-align: center;

}

.con img  {

    float: left;

    margin-left: 90px;

    position: relative;

}



.bancon {

    display: block;

    margin: auto;

    width: 88%;

}

.con {

    float: left;

    width: 50%;

    text-align: center;

    padding-top: 30px;

}

.con input[type="text"] {

    margin: 0px 0px 6px;

    padding: 5px 0px 6px 10px;

    font-family: "Quicksand",sans-serif;

    font-weight: 700;

    font-size: 13px;

    width: 380px;

    border: 1px solid #E4E9EF;

    background: none repeat scroll 0% 0% #EAEEF2;

}

.con textarea {

    margin: 0px 0px 6px;

    padding: 5px 0px 6px 10px;

    font-family: "Quicksand",sans-serif;

    font-weight: 700;

    font-size: 13px;

    width: 380px;

    border: 1px solid #E4E9EF;

    background: none repeat scroll 0% 0% #EAEEF2;

    height: 45px;

}



.con:nth-child(3) {

    padding-top: 0;

}



.con:last-child {

    padding-top: 0;

}

.bansub:hover {

    background: none repeat scroll 0% 0% #F8BE09;

}

.bansub {

    margin: 0px;

    padding: 8px 0px;

    width: 85px;

    color: #4F4F4F;

    font-family: "Quicksand",sans-serif;

    font-weight: 700;

    font-size: 15px;

    text-align: center;

    text-transform: uppercase;

    border: medium none;

    background: none repeat scroll 0% 0% #E7BB31;

    cursor: pointer;

}

#content-wrapper #left-cols {

    border-right: 1px solid #fff;

    float: left;

    margin-right: 36px;

    min-height: 300px;

    padding-right: 20px;

    width: 48%;

}

.capt_cod {

    margin: 0px 0px 0px 5px !important;

    width: 80px !important;

    border: 1px solid #E4E9EF !important;

}

#frst {

    margin-top: -25px;

}

#frstli {

    margin-top: -20px;

}

#frstp {

    margin-left: 0px !important;

    margin-top: -13px;

}

#content-wrapper #left-cols h1 {

    font-family: dense;

    color: #EC008D;

    font-weight: bold;

    font-size: 62px;

    line-height: 0.8;

}

#content-wrapper #left-cols h3 {

    font-family: dense;

    font-size: 23px;

    color: #CA0079;

    line-height: 0.1;

}

#content-wrapper #left-cols h5 {

    color: #CA0079;

    font-size: 15px;

}

#content-wrapper #left-cols p {

    font-size: 10px;

    color: #ca0079;

    line-height: 0.5;

    margin-left: 5px;

}

#content-wrapper #left-cols li {

    list-style: outside none none;

    color: #CA0079;

    margin-left: -40px;

    line-height: 1.2;

}

#content-wrapper #right-colss {

    float: left;

    background: linear-gradient(to right, #FBFBFB 50%, #EAE9E9);

    width: 45.9%;

}

#content-wrapper #right-colss img {

    margin-top: -20px;

}

#per {

    color: #EC008D;

    font-size: 11px;

    transform: rotate(-6deg);

    float: left;

    position: relative;

    margin-top: 38px;

    margin-left: -89px;

}

#content-wrapper #right-colss h3 {

    color: #404041;

    float: left;

    margin-top: -80px;

    position: relative;

    margin-left: 50px;

    font-size: 15px;

}

#content-wrapper #right-colss h6 {

    margin-top: -60px;

    margin-left: 75px;

    font-size: 12px;

    color: #404041;

}

#content-wrapper #right-colss h5 {

    transform: rotate(-6deg);

    font-size: 17px;

    color: #CA0079;

    position: relative;

    float: left;

    margin-left: 67px;

}

#content-wrapper #right-col {

    float: right;

    min-height: 300px;

    width: 46%;

}



.low p {

    font-size: 13px;

}



.lowlist {

    /*margin-left: -5px;*/

    /*margin-top: -24px;*/

}



.lowright {

    float: right;

}

.lowlist p {

    float: left;

    font-size: 12px;

    padding-right: 5px;

    border-right: 2px solid #F29FC2;

    padding-left: 5px;

}

.lowlist p:last-child {

    border: medium none;

}

#content-wrapper ul {

    list-style-image: url(images/bullet.png);

    margin-bottom: 30px;

}

#footer-wrapper {

    background-color: #8f8e7a;

    bottom: 0;

    color: #fff;

    height: 60px;

    margin: 0 auto;

    padding: 20px 0 10px;

    width: 100%;

}

#footer-inner-wrapper {

    border-top: 1px solid #b2b1a3;

    display: block;

    margin: auto;

    padding-top: 14px;

    text-align: center;

    width: 980px;

}

.footer-text a {

    color: #fff;

    text-decoration: none;

}

.footer-text a:hover {

    color: #000;

    text-decoration: none;

}

a.footer-link:hover {

    color: #de1e25;

    text-decoration: underline;

}

#social {

    float: right;

    height: 30px;

    margin-right: 14px;

    margin-top: 4px;

    text-align: right;

    width: 300px;

    z-index: 1;

}

#social img {

    margin-left: 8px;

    vertical-align: middle;

}

#copyright {

    height: 30px;

}

.search-input {

    background-color: transparent;

    background-image: url(images/search-bkg.png);

    background-position: left center;

    background-repeat: no-repeat;

    border: medium none;

    float: right;

    height: 28px;

    margin: 0 !important;

    padding-bottom: 0 !important;

    padding-left: 10px;

    padding-right: 0 !important;

    padding-top: 0 !important;

    width: 199px;

}

.search-button {

    background-color: transparent;

    background-image: url(images/search-button.png);

    background-position: left top;

    background-repeat: no-repeat;

    border: medium none;

    float: right;

    height: 28px;

    margin: 0 !important;

    text-indent: -10000px;

    width: 30px;

}

form {

    margin-top: 0;

}

form, td, th, li {

    font-size: 100%;

}

form div {

    margin-bottom: 0;

}

fieldset div {

    margin-bottom: 0.5em;

    margin-left: 0;

}

fieldset div div {

    border-bottom: 1px dotted #ccc;

    clear: both;

    display: block;

    float: left;

    margin-left: 0;

    margin-top: 10px;

    width: 95%;

}

fieldset div div + div {

    margin-top: 2px;

}

.contactform fieldset div div label {

    font-size: 12px;

    font-weight: normal;

    margin-right: auto !important;

    padding-top: 0;

}

fieldset {

    border: 0 solid #f60;

    margin-bottom: 1em;

    padding: 0;

}

fieldset label {

    width: auto;

}

legend {

    background: none repeat scroll 0 0 #f60;

    border: 1px solid #ccc;

    color: #fff;

    display: none;

    font-size: 1.2em;

    font-style: italic;

    margin-bottom: 0.5em;

    padding: 0.2em;

    width: auto;

}

.short-label label {

    float: left;

    width: 10em;

}

.short-label fieldset div input, .short-label fieldset div select {

    width: 16em;

}

.captcha {

    margin: 0.5em 0;

    text-align: left;

}

.captcha imput {

    float: left;

}

.captcha img {

    border: 1px solid #ccc;

    float: left;

    margin-bottom: 0.5em;

    margin-right: 10px;

}

.captcha input {

    margin-top:0px;
 width: 32%;

}

.submit {

    margin-top: 0.5em;

}

.submit input {

    background-color: #EC6399;

    border: 1px solid #EC6399;

    color: #FFF;

    cursor: pointer;

    padding: 6px 10px;

    transition: all 0.15s ease-in 0s;

    width: 100px;
	margin:10px 0 0 7px;

}

.contactform input[type="text"] {

    background-color: #fff;

    border: 1px solid #ccc;

    padding: 6px 10px;

    transition: all 0.15s ease-in 0s;

    width: 90%;

}

.contactform input[type="text"]:focus {

    background-color: #fff;

    border: 1px solid #ec008c;

    transition: all 0.15s ease-in 0s;

}

input.cms_submit {

    background-color: #ec6399;

    border: 1px solid #ec6399;

    color: #fff;

    cursor: pointer;

    padding: 6px 10px;

    transition: all 0.15s ease-in 0s;

    width: 100px;

}

input.cms_submit:hover {

    background-color: #53b84e;

    border: 1px solid #53b84e;

    color: #fff;

    transition: all 0.15s ease-in 0s;

}

.contactform input.checkbox {

    border: medium none;

}

.subscribe label {

    padding-top: 0 !important;

}

.contactform label {

    display: block;

    float: left;

    font-size: 14px;

    font-weight: bold;

    margin-right: 10px;

    padding-top: 6px;

}

.contactform label.label {

    display: inline;

    float: none;

    font-size: 10px;

    width: 50px;

}

.contactform textarea {

    background-color: #fff;

    border: 1px solid #ccc;

    font-family: Arial,Verdana,Helvetica,sans-serif;

    font-size: 14px;

    padding: 6px 10px;

    transition: all 0.15s ease-in 0s;

    width: 90%;

}

.contactform textarea:focus {

    background-color: #fff;

    border: 1px solid #ec008c;

    transition: all 0.15s ease-in 0s;

}

.contactform .cms_dropdown {

    background-color: #fff;

    border: 1px solid #ccc;

    font-family: Arial,Verdana,Helvetica,sans-serif;

    font-size: 14px;

    padding: 6px 10px;

    transition: all 0.15s ease-in 0s;

    width: 98%;

}

.formbuilderform .message {

    line-height: 16px;

    padding: 0 0 8px;

}

.contactform input.cms_checkbox {

    float: left;

    width: auto !important;

}

.error_message {

    background-color: #eee;

    border: 1px solid #ddd;

    border-radius: 8px;

    color: #f00;

    margin-bottom: 20px;

    padding: 10px;

    width: 90%;

}

.error_message ul {

    margin: 0;

}

.content_table {

    border-right: 1px solid #666;

    border-top: 1px solid #666;

}

.content_table td {

    border-bottom: 1px solid #666;

    border-left: 1px solid #666;

    padding: 4px 10px;

}

.home_tabs {

    list-style-image: none !important;

    list-style-position: outside;

    list-style-type: none;

    margin: 0;

    overflow: auto;

    padding: 0;

}

.home_tabs li {

    float: left;

    text-align: center;

    width: 306px;

}

.home_tabs li p {

    color: #000;

    min-height: 80px;

}

.home_tabs li p strong {

    display: block;

    font-size: 16px;

    transition: all 0.3s ease-in 0s;

}

.home_tabs li:hover p strong {

    padding-bottom: 6px;

    transition: all 0.3s ease-in 0s;

}

.home_tabs li + li {

    margin-left: 11px;

}

.home_tabs li img {

    display: block;

    margin-bottom: 6px;

}

.home_tabs li a {

    color: #fff;

    text-decoration: none;

}

.home_tabs li a span {

    background-color: #ea0d77;

    border-radius: 8px;

    display: block;

    font-size: 13px;

    padding: 4px 10px;

    text-align: center;

    transition: all 0.15s ease-in 0s;

}

.home_tabs li + li a span {

    background-color: #43a833;

}

.home_tabs li + li + li a span {

    background-color: #fbb515;

}

.home_tabs li a:hover span {

    background-color: #000;

    transition: all 0.15s ease-in 0s;

}

.nivo-controlNav {

    bottom: 5px !important;

}

#content-wrapper em {

    background-image: url(images/content_bkg.png);

    background-repeat: repeat;

    border: 1px solid #fff;

    border-radius: 5px;

    display: block;

    font-size: 14px;

    line-height: 18px;

    padding: 20px;

}

#menu_vert {

    margin-left: 1px;

    margin-right: 1px;

}

dfn {

    display: none;

}

.clearb {

    clear: both;

}



.special_offer{

		border:none;

		}

		

#menuwrapper {

    width: 100%;

}

* html div#menu_horiz {

    height: 1%;

}

div#menu_horiz {

    height: 24px;

    margin: 0;

    width: 100%;

}

div#menu_horiz ul {

    display: table;

    margin: 0 auto;

    padding: 0;

}

div#menu_horiz li {

    float: left;

    list-style: outside none none;

    margin: 0;

	padding:0px 15px;

	border-right: 1px solid #fff;

}



div#menu_horiz li:last-child {

    float: left;

    list-style: outside none none;

    margin: 0;

	padding:0px 10px;

	border-right:0px solid #fff;

}



div#menu_horiz a, .sectionheader span {

    background-position: center center;

    color: #fff;

    display: block;

    line-height: 12px;

    margin: 0 0px 0 0;

	padding:0px;

    text-decoration: none;

}

div#menu_horiz li a:hover {

    color: #000;

    text-decoration: underline;

}

div#menu_horiz a.menuactive:hover {

    color: #000;

}





#fbrp__31_1{

    background-color: #fff;

    border: 1px solid #ccc;

    padding: 6px 10px;

    transition: all 0.15s ease-in 0s;

    width: 90%;		

		}

		

#fbrp__32{

    background-color: #fff;

    border: 1px solid #ccc;

    padding: 6px 10px;

    transition: all 0.15s ease-in 0s;

    width: 90%;

		}		



.clr{

		margin:0px;

		padding:0px;

		clear:both;

		}



div#menu_horiz li.menuactive a {

    background-position: center center;

    border-right: 1px solid #fff;

    color: #000;

    display: block;

    margin: 0 10px 0 0;

    padding-right: 10px;

    text-decoration: none;

}

div#menu_horiz h3 {

    background-position: center center;

    border-right: 1px solid #fff;

    color: #000;

    display: block;

    font-weight: normal;

    margin: 0 10px 0 0;

    padding-right: 10px;

    text-decoration: none;

}



.titlestrip{

margin:0px auto;

padding:0px;

width:700px;

}



.titlestrip img{

margin:0px;

padding:0px;

width:100%;

}



/*--------------------------*/

nav {margin:0px 0px 0px 0px; padding:0px 0px 0px; text-align:center;}

nav ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none;}

nav ul li{ margin:0px 0px 0px 0px; padding:0px 15px; display:inline-block; background:url(images/navi_splitter.png) right 8px no-repeat; line-height:normal;}

nav ul li a{ margin:0px 0px 0px 0px; padding:0px 5px 0px 5px; display:inline-block; color:#000; font-size:13px; font-weight:400; text-transform:none; text-decoration:none; transition: all 0s ease-in 0s; border-bottom: 2px solid transparent;}

nav ul li a:hover{color:#000; text-decoration:none; border-bottom: 2px solid #e2007a !important;}

nav ul li.active a{color:#000; text-decoration:none; border-bottom: 2px solid #e2007a;}



nav ul li:last-child{background-image:none;}



nav a {display:block; color:#FFF; font-size:15px; text-decoration:none; padding:0px 0px; line-height:28px;  height:28px; margin:0px;}

nav a:hover, nav a:active {color:#000; text-decoration:none;}

nav a#pull {display: none;}





nav ul li.current-menu-item > a,

nav ul li.current-menu-ancestor > a,

nav ul li.current_page_item > a,

nav ul li.current_page_ancestor > a {color:#000; text-decoration:none; border-bottom: 2px solid #e2007a;}



nav ul ul{display: none; float: left; margin:0px 0px; padding:0px 0px; position: absolute; width:200px; z-index:99999; background:#E0E0E0; border:1px solid #FFF; text-align:left;}

nav li:hover > a, nav ul li:hover > ul{ display: block; }



nav ul ul li {display:block; padding:0px 0px; background:none; float:none; width:auto;}

nav ul ul li a {display:block; color:#000; font-size:13px; text-decoration:none; padding:6px 20px !important;  line-height:normal; height:auto; width:auto; border:none; text-transform:none;}

nav ul ul li a:hover{

	border:none !important;

	}



nav ul li ul li a:hover{color:#e2007a; text-decoration:none; border:none;}

nav ul ul li.current-menu-item > a,

nav ul ul li.current-menu-ancestor > a,

nav ul ul li.current_page_item > a,

nav ul ul li.current_page_ancestor > a {color:#e2007a; text-decoration:none; border:none;}



















/*.............................New Home Page CSS........................*/







html, body {

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	font-family:'Conv_MyriadPro-Regular',Sans-Serif;

	font-size:14px;

	color:#000000;

	background:url(images/bg01.jpg) left top repeat;

	}

	

hr{ 

	margin:0px;

	padding:0px;

	height:0;

	color:#ccccce;

	width:100%;

	height:1px;

	border:0;

	background-color: #ccccce;

	}  

  	

.clr {

	margin:0; 

	padding:0;

	clear:both;

	}

.home_main_container{ margin:0px auto; padding:0px; width:984px;}	

.home_header_wrapper{ margin:0px 0px 0px 0px; padding:0px;}

.home_logo{ margin:0px; padding:20px 0px 20px 0px;}

.home_logo_left{ margin:0px; padding:0px; width:610px; float:left; }

.home_logo_left_left{ margin:0px; padding:0px; width:266px; float:left; }

.home_logo_left_left img{ margin:0px; padding:0px; max-width:100%; height:auto;}



.home_logo_left_right{ margin:0px; padding:0px; width:302px; float:right;}

.home_logo_left_right h3{ margin:35px 0px 0px 0px; padding:0px; color:#34b44a; font-family: 'Roboto', sans-serif; font-weight: 500; font-style: italic; font-size:17px;}





.home_logo_right{ margin:0px; padding:0px; width:240px; float:right; text-align:right; }

.home_logo_right h4{ margin:0px; padding:0px; color:#686869; font-family: 'Roboto', sans-serif; font-size:17px; font-weight: 700;}

.home_logo_right span{ margin:0px; padding:0px; color:#686869; font-family: 'Roboto', sans-serif; font-size:12px; font-weight: 700;}



.home_nav_wrapper{ margin:0px 0px 10px 0px; padding:0px;}

.home_navigation{ margin:0px; padding:20px 30px; border:1px solid #f0f0f0;}

.nav{ margin:0px; padding:0px;}

.nav ul{ margin:0px; padding:0px; list-style-type:none;}

.nav ul li{ margin:0px; padding:0px 13px; float:left;}

.nav ul li a{ margin:0px; padding:0px 0px 0px 0px; color:#686869; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:15px; text-decoration:none; text-transform:uppercase;} 

.nav ul li a:hover{ color:#000; border-bottom: 1px solid #34b44a;}



.home_banner_wrapper{ margin:0px; padding:10px; border:1px solid #f0f0f0;}

.home_banner{ margin:0px; padding:0px ; width:963px; background:#eeeeee;}

.home_banner img{ margin:0px; padding:0px; width:100%;}

.home_banner_textbox{margin:0px; padding:0px;}

.home_banner_text{ margin:0px; padding:35px 0px 0px 28px;; width:396px;}

.home_banner_text h3{ margin:0px; padding:0px ;color:#686869; font-family: 'Quicksand', sans-serif; font-weight: 400; font-size:30px;  line-height: 31px; border:none;}

.home_banner_text h1{ margin:0px; padding:0px ;color:#686869; font-family: 'Roboto', sans-serif; font-weight: 400; font-size:44px;  line-height: 45px;}

.home_banner_text p{ margin:0px; padding:0px ;color:#858585; font-family: 'Quicksand', sans-serif; font-weight: 600; font-size:11px; line-height:16px;}



.home_galy{ margin:0px; padding:0px;}

.home_gallery{ margin:25px 0px 0px 0px; padding:0px;}

.home_gallery ul{ margin:0px; padding:0px; list-style-type:none;}

.home_gallery ul li{ margin:0px 9px 10px 9px; padding:0px; float:left; min-height:145px;}



.home_gallery_text{ margin:-8px 0px 0px 0px; padding:8px 0px 0px 15px; width:173px; position:absolute;}

.home_gallery_text h2 a{ margin:0px; padding:0px; text-decoration:none; color:#FFF; font-family: 'Roboto', sans-serif; font-weight: 400; font-size:29px;}

.home_gallery_text p{ margin:0px; padding:0px; color:#000; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:11px; line-height:12px;}

.google-map-placeholder{ border:none !important;}



.home_gallery_gym{ margin:0px; padding:10px; width:290px; background:url(images/img5-bg.png) #fdb713 left top repeat-x;}

.home_gallery_gym img{ margin:0px; padding:0px; width:194px; height:auto; float:right;}

.home_gallery_yoga{ margin:0px; padding:10px; width:290px; background:url(images/img6-bg.png) #f16eb6 left top repeat-x;}

.home_gallery_yoga img{ margin:0px; padding:0px; width:193px; height:auto; float:right;}

.home_gallery_classes{ margin:0px; padding:10px; width:290px; background:url(images/img3-bg.png) #34b44a left top repeat-x;}

.home_gallery_classes img{ margin:0px; padding:0px; width:145px; height:auto; float:right;}

.home_gallery_pt{ margin:0px; padding:10px; width:290px;  background:url(images/img3-bg.png) #34b44a left top repeat-x;}

.home_gallery_pt img{ margin:0px; padding:0px; width:167px; height:auto; float:right;}

.home_gallery_aurveda{ margin:0px; padding:10px; width:290px; background:url(images/img5-bg.png) #fdb713 left top repeat-x;}

.home_gallery_aurveda img{ margin:0px; padding:0px; width:179px; height:auto; float:right;}

.home_gallery_member{ margin:0px; padding:10px; width:290px; background:url(images/img6-bg.png) #f16eb6 left top repeat-x;}

.home_gallery_member img{ margin:0px; padding:0px; width:150px; height:auto; float:right;}



.home_middle{ margin:20px 0px 0px 0px; padding:0px;}

.home_middle_left{ margin:0px; padding:25px 0px 90px 0px; width:632px; float:left; background:url(images/logo-icon.png) right bottom no-repeat;}

.home_middle_left h3{ margin:0px 0px 10px 0px; padding:0px;color:#686869; font-family: 'Roboto', sans-serif; font-weight: 400; font-size:25px; border:none;}

.home_middle_left p{ margin:0px; padding:0px;color:#686869; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:15px; line-height:28px;}



.home_middle_right{ margin:0px; padding:0px; width:314px; float:right;}

.home_enquiry{ margin:0px; padding:15px 0px; border:1px solid #f0f0f0; }

.home_enquiry h4{ margin:0px 0px 8px 0px; padding:0px; color:#fdb713; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:19px;}



.home_enquiry_form{ margin:0px auto; padding:0px; width:286px;}



.home_enquiry_form .inpt{ margin:0px 0px 6px 0px; padding:5px 0px 6px 10px; color:686869; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:13px; width:274px; border: 1px solid #e4e9ef; background:#eaeef2;}

.home_enquiry_form .capt{ margin:0px; padding:0px;}

.home_enquiry_form .capt img{ margin:0px; padding:0px; float:left;}

.capt_code{ margin:0px 0px 0px 5px; padding:9px 0px ; width:80px; border: 1px solid #e4e9ef; float:left; background:#eaeef2; padding:9px 10px;}

.capt_subt{margin:0px; padding:8px 0px; width:92px; color:#4f4f4f; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:15px; text-align:center; text-transform:uppercase; border:none; background:#e7bb31; float:right; cursor:pointer;}

.capt_subt:hover{ background:#f8be09;}



.home_footer_top{ margin:0px 0px 40px 0px; padding:0px;}

.home_footer_top h4{ margin:0px 0px 10px 0px; padding:7px 0px 7px 10px;; color:#686869; font-family: 'Roboto', sans-serif; font-weight: 400; font-size:16px; display:block; background:#e9edf0;}



.home_footer_left{ margin:0px; padding:0px 0px 0px 0px; width:644px; float:left;}



.home_footer_left_one{ margin:0px; padding:0px 0px 0px 0px; width:308px; float:left;}

.home_footer_left_one ul{ margin:0px; padding:0px; list-style-type:none;}

.home_footer_left_one ul li{ margin:0px; padding:3px 0px 5px 0px; border-bottom: 1px dashed #b3b3b3;}

.home_footer_left_one ul li label{ margin:0px; padding:0px; color:#686869; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:15px;}



.home_footer_left_two{ margin:0px; padding:0px 0px 0px 0px; width:308px; float:right;}

.home_footer_left_two p{ margin:0px; padding:0px; color:#686869; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:15px; line-height:28px;}

.home_footer_left_two p a{ margin:0px; padding:0px; color:#686869; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:15px;}

.home_footer_left_two a:hover{ color:#000;}



.home_footer_right{ margin:0px; padding:0px; width:314px; float:right;}

.home_map{ margin:0px; padding:0px;}

.home_map img{ margin:0px; padding:0px; widows:100%; height:auto;}



.home_footer_line{ margin:0px; padding:20px 0px; border-top: 1px solid #f0f0f0}

.home_fotr{ margin:0px; padding:0px;}

.home_fotr_left{ margin:0px; padding:0px; width::99px; float:left;}

.home_fotr_left img{ margin:0px; padding:0px;}



.home_fotr_right{ margin:0px; padding:0px; width:460px; float:right; text-align:right;}

.home_fotr_right p{ margin:0px; padding:0px; color:#000; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:11px;}

.home_fotr_right ul{ margin:0px 0px 25px 0px; padding:0px; list-style-type:none;}

.home_fotr_right ul li{ margin:0px; padding:0px 0px 0px 8px; float:left;}

.home_fotr_right ul li a{ margin:0px; padding:0px; color:#000; font-family: 'Quicksand', sans-serif; font-weight: 700; font-size:11px; text-decoration:none;padding-left: 5px;}

.home_fotr_right ul li:last-child{ margin:0px; padding:0px;}

.home_fotr_right ul li a:hover{ color:#ec008c;}



div.wpcf7-mail-sent-ok {

    border: medium none !important;

    position: relative;

    text-align: center;

    top: 25px;

    width: 94%;

    color: #EC008D;

    font-weight: bold;

}

div.wpcf7-validation-errors {

    border: medium none !important;

    position: relative;

    text-align: center;

    top: 25px;

    width: 94%;

    font-weight: bold;

}

.wpcf7-list-item-label {

    font-size: 14px;

    font-weight: bold;

}


/*---------------- AMIRUL --------------------*/

html,body{ margin:0px; padding:0px; font-family: 'Open Sans', sans-serif;}
.clr{ clear:both;}

.header_container{ margin:0px; padding:0px;}
.header_container_banner{ margin:0px; padding:0px; width:100%;}
.header_container_banner img{ margin:0px; padding:0px; width:100%;}
.blogs{ margin:0px; padding:0px; width:100%; position:absolute;}
.blogs_main{ margin:40px auto 0px; padding:0px; width:1024px;}
.blogs_main h3{ margin:0px; padding:0px; color:#092e67; font-size:50.49px; font-weight:400; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

.body_container{ margin:0px; padding:15px 0px 30px 0px;}
.body_container_main{ margin:0px auto; padding:0px; width:1024px;}
.body_container_main_left{ margin:0px; padding:0px; width:625px; float:left; }
.category{ margin:0px 0px 40px 0px; padding:0px;}
.category_left{
    margin:0px;
    padding:0px;
    width:230px;
    height:230px;
    float:left;
    background-position:center center;
    background-size:cover;
}
.category_left img{ margin:0px; padding:0px;}

.category_right{ margin:0px; padding:0px; width:380px; float:right;}
.category_right h3{ margin:0px; padding:0px 0px 13px 0px; color:#2077d0; font-size:18px; font-weight:600; line-height:normal;}
.category_right h3 a{ margin:0px; padding:0px 0px 13px 0px; color:#2077d0; font-size:18px; font-weight:600; line-height:normal; text-decoration:none;}
.category_right h3 a:hover{color:##2077d0;}

.category_right p{ margin:0px; padding:15px 0px 0px 0px; color:#2077d0; font-size:15px; font-weight:600; line-height:25px;}
.category_right p a{ margin:0px; padding:0; color:#2077d0; font-size:15px; font-weight:600; display:inline; text-decoration:none;}
.category_right p a:hover{ color:#bb3428;}

.admin{ margin:0px 0px 5px 0px; padding:0px; background:#dadada;}
.admin iframe{ height:auto !important;}
.admin span{ margin:0px; padding:4px 8px; color:#636363; font-size:14px; font-weight:600; display:block;}
.admin span a{ margin:0px; padding:0px; color:#636363; font-size:14px; font-weight:600; text-decoration:none; display:inline-block;}
.admin span a:hover{ color:#2077d0;}

.vedio{ margin:0px 0px 40px 0px; padding:0px;}
.vedio h3{ margin:0px; padding:0px 0px 15px 0px; color:#2077d0; font-size:18px; font-weight:700;}
.vedio img{ margin:0px; padding:8px 0px 0px 0px;}

.body_container_main_right{ margin:0px; padding:0px; width:364px; float:right;}
.body_container_main_right{ margin:0px 0px 30px 0px; padding:0px;}
.body_container_main_right ul{ margin:0px; padding:0px; list-style-type:none;}
.body_container_main_right ul li{ margin:0px 0px 15px 0px; padding:0px 27px; text-decoration:underline; display:block; color:#7d7d7d; font-size:13px; font-weight:600; background:url(images/mark.png) left 1px no-repeat;}
.body_container_main_right ul li a{ margin:0px; padding:0px; text-decoration:none; display:block; color:#7d7d7d !important;}
.testimonial_quote span p{ margin:0px; padding:0px 0px 15px 0px; color:#7d7d7d; font-size:14px; font-weight:500; font-style:italic; line-height:23px;font-family: 'Open Sans', sans-serif ; line-height:25px;}
.testimonial_quote span{ margin:0px; padding:0px;color:#7d7d7d; font-size:14px; font-weight:normal; font-style:italic;}


.testimonial_quote span p{ margin:0px !important; padding:0px 0px 15px 0px !important; color:#7d7d7d !important; font-size:14px !important; font-weight:500 !important; font-style:italic !important; line-height:22.67px !important;}
.testimonial_by_wrap span{
    text-transform: uppercase;margin:0px !important; padding:0px !important;color:#2077d0 !important; font-size:18px !important; font-weight:bold !important; }

.body_container_main_right h3{ margin:0px 0px 15px 0px; padding:8px 15px; color:#2077d0; font-size:18px; font-weight:700; background:#e3e3e3; border:1px solid #bfbfbf; border-radius:8px;}

.quik{ margin:0px; padding:0px; background:#f3f3f3; border-radius:8px; border:1px solid #bcbcbc;}
.enquiry{ margin:0px 0px 25px 0px; padding:0px; background:url(images/bg.png) left top repeat; border-radius:8px 8px 0px 0px;}
.enquiry img{ margin:0px; padding:0px 20px;; vertical-align:middle; float:left;}
.enquiry p{ margin:0px; padding:10px 0px; color:#fff; font-size:21px; font-weight:500; line-height:22px;min-height:45px;}
.enquiry span{ margin:0px; padding:0px; color:#000; font-size:13px; font-weight:500; display:inline-block;}
.email_inpt{ margin:0px 0px 11px 0px; padding:10px 15px; width:283px; border-left:1px solid #bcbcbc; border-top:1px solid #bcbcbc; color:#000; font-size:15px; font-weight:600;font-family: 'Open Sans', sans-serif;}
.email_msg{ margin:0px 0px 11px 0px; padding:10px 15px; width:283px; border-left:1px solid #bcbcbc; border-top:1px solid #bcbcbc; color:#000; font-size:15px; font-weight:600;font-family: 'Open Sans', sans-serif; height:160px;}

.captcha1{ margin:0px 20px 10px 20px; padding:0px;}
.captcha1 img{ margin:0px; padding:9px 5px; float:left; background:#d8d8d8;}
.captcha_inpt{ margin:0px 0px 11px 0px; padding:10px 15px 11px 15px; width:55px; border-left:1px solid #bcbcbc; border-top:1px solid #bcbcbc; color:#000; font-size:15px; font-weight:600; font-family: 'Open Sans', sans-serif;}
.captcha_btn{ margin:0px; padding:9px 0px; width:122px; border:none; background:url(images/bg2.png) left top repeat; border-radius:8px; color:#fff; font-size:20px; font-weight:500;font-family: 'Open Sans', sans-serif; text-transform:uppercase; float:right; cursor:pointer;}
.captcha_btn:hover{ background: url(images/btn-hover.png) left top repeat;}

.facebook{ margin:15px 0px 20px 0px; padding:0px;}
.facebook img{ margin:0px; padding:0px;}

.gallery{ margin:0px; padding:0px;}
.gallery img{ margin:0px; padding:0px;}

/**********************blog2-inner************************/

.blog2_inner{ margin:0px; padding:0px;}
.blog2_inner img{ margin:0px; padding:0px 0px 20px 0px;}
.blog2_inner h3{ margin:0px; padding:0px 0px 15px 0px; color:#2077d0; font-size:18px; font-weight:600; line-height:normal;}
.blog2_inner span{ margin:0px 0px 5px 0px; padding:10px 8px; background:#e1e1e1; color:#7c7c7c; font-size:16px; font-weight:600; display:block;}
.blog2_inner span a{ margin:0px; padding:0px; color:#7c7c7c; font-size:16px; font-weight:600; text-decoration:none; display:inline-block;}
.blog2_inner span a:hover{ color:#2077d0;}
.blog2_inner p{ margin:0px !important ; padding:10px 8px !important; color:#525252 !important; font-size:17px !important; font-weight:500 !important;}
.entry-content p{ margin:0px !important; padding:10px 8px !important; color:#525252 !important; font-size:17px !important; font-weight:500 !important; font-family: 'Open Sans', sans-serif ; line-height:25px;}

/*----------------------------------For Chrome------------------------------------*/

#testimonial_ssliderc_wid-2 h3{display:none !important;}
.sldr_title{display:none !important;}
.testimonial_by_wrap img{display:none !important;}
.testimonial_slider__default .testimonial_quote{width:100% !important; background:none !important; margin:0px !important; padding:0px !important;  }
.testimonial_quote{background:none !important;}

.post-thumbnail{display:none !important;}
.entry-header{display:none !important;}
.attachment-full wp-post-image{width:100% !important; height:auto !important;}

.blog2_inner img{width:100%; height:auto;}
.element_1{ height:auto !important;}
#huge_it_gallery li .overLayer ul, section li .infoLayer ul{display:none !important;}

#cboxBottomLeft, #cboxBottomCenter, #cboxMiddleLeft, #cboxTopCenter, #cboxTopLeft, #cboxTopRight, #cboxMiddleRight, #cboxBottomRight{display:none !important;}
#cboxContent{ border-radius:4px !important;}
section #huge_it_gallery li .overLayer, section #huge_it_gallery li .infoLayer{display:none !important;}
.huge_it_big_li{ width:48% !important; margin:0 1% 10px !important; float:left !important;}

.testimonial_slider_set.testimonial_slider{ max-width:100% !important;}
.testimonial_wrapper{ height:200px !important;}
#testimonial_slider_testimonials_nav{display:none !important;}


.testimonial_by_wrap span.testimonial_by span{
	margin:0 !important;
	padding:0 !important;
	border:1px solid #ff0000 !important;
	color:#000 !important;
	display:block !important;
	}
.testimonial_slider__default .testimonial_by_wrap span{ display:block !important;}	
.testimonial_by_wrap span.testimonial_by span{
    color:#2077d0 !important;
    display: block !important;
    margin: 0 !important;
    padding: 0 !important; border:none !important;font-family: 'Open Sans', sans-serif ; width:200px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0)

{

.someElement {margin:1em}



.home_middle {margin: 20px 0px 20px 0px;padding: 0px;}

.home_fotr_right{ width:496px;}

}



div.contactfrm input[type="text"], div.contactfrm textarea

{

    margin: 10px auto;

    padding: 5px 0px 6px 10px;

    color: #686869;

    font-family: 'Quicksand', sans-serif;

    font-weight: 700;

    font-size: 13px;

    width: 80%;

    border: 1px solid #e4e9ef;
	 float:left;

    background: #eaeef2;

}
.contactfrm img{ float:left;}
.entry-content p{ padding:0px !important;}


@media (max-width: 414px ) {

    div.contactfrm input[type="submit"]

    {

        float: none;

        width: 100%;

        margin-left: auto;

        margin-right: auto;

    }

}
body .testimonial_slider__default .testimonial_by_wrap{
    width:100%;
}
.testimonial_slider__default .testimonial_slideri{
    height:auto !important;
}